Subject: bug#19983: 24.4; exit-emacs regression in 24.4?

From: Glenn Morris <[email-masked]>
Date: Tue, 10 Mar 2015 15:30:16 -0400

Sam Halliday wrote:

> 5f53d2441abf6eafe8e14f29d73e14afe8bec35f is the first bad commit

This commit first appeared in Emacs 23.4.

This makes no sense, since you previously said that the issue (whatever
it actually is) was not present in 24.1, 24.2, or 24.3. So why are you
even bisecting over such old revisions? You might want to repeat your
bisection but only over the range corresponding to the 24.3 and 24.4
releases.

(Personally I think this report is suffering from a lack of a minimal
reproducible example.)